Message d'avertissement

The subscription service is currently unavailable. Please try again later.

FCKEditor : Elément de barre d'outil inconnu

Information importante

En raison d'un grand nombre d'inscriptions de spammers sur notre site, polluant sans relache notre forum, nous suspendons la création de compte via le formulaire de "sign up".

Il est néanmoins toujours possible de devenir adhérent•e en faisant la demande sur cette page, rubrique "Inscription" : https://www.drupal.fr/contact


De plus, le forum est désormais "interdit en écriture". Il n'est plus autorisé d'y écrire un sujet/billet/commentaire.

Pour contacter la communauté, merci de rejoindre le slack "drupalfrance".

Si vous voulez contacter le bureau de l'association, utilisez le formulaire disponible ici, ou envoyez-nous un DM sur twitter.

Bonjour,
Je viens d'installer Drupal 6.x.
J'essaye maintenant d'ajouter le module FCKEditor et voici le message d'erreur que j'obtiens lorsque par exemple, la page de création d'article est chargée sur mon navigateur :
"Elément de barre d'outil inconnu "DrupalBreak".
Il s'agit d'une boîte de dialog du navigateur.
Cela se produit aussi bien sur Internet Explorer que sur Firefox.

Quelqu'un peux-il m'aider ?
Merci d'avance.

Alain.

Version de Drupal : 

DrupalBreak est un plugin qui permet de choisir où est coupé le teaser manuellement, on dirait que pour une raison qui m'échappe, FCK n'arrive pas à charger le plugin.

Peut-être ré-uploader les fichiers du répertoire modules/fckeditor/plugins/drupalbreak ? Je ne vois pas d'autre explication qu'un fichier corrompu quelque part... ça arrive.

Bonjour,

Depuis quelques temps, j'ai le même message sur le site www.bretagnevolley.org. Je ne me suis pas aperçu rapidement de ça car en développant sur un pc vista, je n'ai aucun message. mais en passant sur un XP, le message apparait à chaque fois.
Pourtant le plugin est bien présent, et même rechargé. Je suis passé à la version 2 de fckeditor drupal et fckeditor 2.6.1., idem.
Autres infos: FF 3.5.7 (2 pc), même message avec IE 8 7, pas message sur autres sites sur autres serveurs, cmod mis à 777 pour voir.

D'autres idées pour essayer de résoudre le problème. Il y a peu de commentaires sur ce sujet sur le web.

Cordialement.